Subject: Re: linux-next: manual merge of the imx-mxs tree with the arm tree

From: Russell King - ARM Linux <[email-masked]>
Date: Wed, 29 Jan 2014 01:13:10 +0000

On Wed, Jan 29, 2014 at 11:35:14AM +1100, Stephen Rothwell wrote:
> Hi Shawn,
> 
> Today's linux-next merge of the imx-mxs tree got a conflict in
> arch/arm/boot/dts/Makefile between commits 208d7baf8085 ("ARM: imx:
> initial SolidRun HummingBoard support") and 971488f1149f ("ARM: imx:
> initial SolidRun Cubox-i support") from the arm tree and various commits
> from the imx-mxs tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).

Nice easy add/add which Linus won't complain about.  Thanks Stephen.

This should move to between Linus' and Shawn's tree over the next
couple of days since I've now sent my final pull request for this
window.

-- 
FTTC broadband for 0.8mile line: 5.8Mbps down 500kbps up.  Estimation
in database were 13.1 to 19Mbit for a good line, about 7.5+ for a bad.
Estimate before purchase was "up to 13.2Mbit".